nav.navbar .navbar-brand img.logo-1x {
    height: 3.5rem;
    margin-top: -0.5rem;
}

.logo_right {
    margin-left: 1.5rem;
    height: 4rem !important;
    margin-top: -1rem;
}
.btn-success {
    --bs-btn-color: #fff;
    --bs-btn-bg: #286f9c;
    --bs-btn-border-color: #286f9c;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: rgb(21.25, 114.75, 71.4);
    --bs-btn-hover-border-color: rgb(20, 108, 67.2);
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: rgb(20, 108, 67.2);
    --bs-btn-active-border-color: rgb(18.75, 101.25, 63);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #286f9c;
    --bs-btn-disabled-border-color: #286f9c;
}
.logo {
    float: left;
    height: 4rem !important;
}
